package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotFoundRepositoryCapabilitiesException extends Exception  {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotFoundRepositoryCapabilitiesException(String id) {
		super("RepositoryCapabilities not found: '" + id);
	}
}
